uuid: 619dd643-15d8-45ce-880b-4c6d21d90626
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: cjVDbAE5BlopGrY-tfxsxMoyEibwBBNgdQwDdxOSkow
id: marital_status
label: 'Marital status'
category: Demographic
likert: false
options: |
  Single: Single
  Married: Married
  Divorced: Divorced
  Widowed: Widowed
